#slider-container{margin:0px;width:1150px;height:268px;overflow:hidden;clear:both !important;position:relative;}
.nivoSlider{background:url("../images/loading.gif") no-repeat 50% 50% rgb(255, 255, 255);margin-bottom:10px;position:relative;}
.nivoSlider img{left:0px;top:0px;display:none;position:absolute;}
.nivoSlider a{border:0px currentColor;display:block;}
.nivo-directionNav a{border:0px currentColor;width:22px;height:29px;text-indent:-9999px;display:block;}
#slider{margin:0px auto;width:1150px;height:268px;overflow:hidden;position:relative;z-index:9;}
#slider h1{color:rgb(255, 255, 255);font-size:24px;}
#slider .sdate{padding-bottom:10px;display:block;}
#slider hr{margin:0px 0px 20px;padding:0px;border-bottom-color:rgb(137, 137, 137);border-bottom-width:1px;border-bottom-style:solid;}




.wid1200 {
    width: 1200px;
    margin: 0 auto;
}
.title1 {
    width: 100%;
    height: 40px;
    margin: 30px 0 25px;
}
.title1 h3 {
    display: block;
    float: left;
}
.sc {
    display: block;
    float: right;
    width: 115px;
    height: 40px;
    line-height: 40px;
    background: #1357ac;
    color: #fff;
    font-size: 14px;
    text-align: center;
}
.part3-1 {
    width: 390px;
    margin-right: 15px;
}
.part3-1 li {
    float: left;
}
.part3-img {
    width: 190px !important;
    height: 150px !important;
    margin-right: 10px;
    margin-bottom: 10px;
}
.part3-img1 {
    width: 190px !important;
    height: 150px !important;
    margin-bottom: 10px;
}
.part3-img2 {
    width: 390px !important;
    height: 215px !important;
    margin-bottom: 10px;
}
.fl {
    float: left;
}